/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 19 October 2021 13:29:22
*/


/* STOP STOP STOP!!! DO NOT MAKE ANY CHANGES HERE. */
/* GO to https://gitlab.squiz.net/au-client-implementation/nsw-ombo and edit the file in local. Push your changes to gitlab. Copy the contents of the file and then paste it below. */

/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 10 March 2021 14:10:37
*/

/*
* NSW Ombudsman - Form Style Sheet
* home.css
* author: Squiz Australia
*/

/*
* Table of contents
*
* 1. Banner
* 2. Resources
* 3. Cards
* 4. Feature-Strip
* 5. Acknowledgement
* 6. General

/*
--------------------
1. Banner
--------------------
*/

/* -- 1 -- */
.new-banner_wrapper{
  position: relative;
  border: 1px solid #696969;
  margin-bottom: 28px;
}

.banner-bg-image{
  position: relative;
  width:100%;
  min-height: 400px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.banner_contents{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  min-height: 400px;
  padding: 36px 18px;
}

.banner_title{
  color: #ffffff;
  font-weight: bold;
  font-size: 36px;
  line-height: 43px;
  width: 100%;
}

.banner_links{
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  width: 100%;
}

.banner_link:not(:first-child){
  margin-top: 10px;
}

.banner_link{
  display: block;
  text-decoration: none;
  text-align: center;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-weight: 600;
  font-size: 16px;
  line-height: 19px;
  box-sizing: border-box;
  padding: 12px;
  width: 100%;
}

.banner_link:hover,
.banner_link:focus{
  text-decoration: underline;
}

.banner_link--orange{
  background-color: #D24C14;
}

.banner_link--blue{
  background-color: #1e5085;
}

.banner_link--brown{
  background-color: #7A6a58;
}

@media screen and (min-width: 600px) {
  .banner-bg-image {
      min-height: 272px;
  }

  .banner_contents{
      flex-direction: row;
      min-height: 272px;
  }

  .banner_title{
      width: 50%;
      margin-right: 15px;
  }

  .banner_links{
      margin: 0;
      width: 32%;
  }
}


/*
--------------------
2. Resources
--------------------
*/

/* -- 2 -- */

.resources__wrapper {
  background-color: #f4f4f7;
  margin-bottom: 35px;
  padding: 28px 16px;
  overflow: hidden;
  -webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
}

.resources__wrapper ul {
  margin: 15px 0 0 0;
  padding: 0;
}

.resources__wrapper ul li {
  background: none;
  list-style: none;
  padding: 0;
}

.resources__wrapper ul li h3 {
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 25px;
  font-weight: 600;
}

.resources__wrapper ul li:not(:last-of-type) {
  margin-bottom: 30px;
}

a.link-more,
a.link-view {
  text-decoration: underline;
}

a.link-more {
  font-weight: bold;
}

a.link-more:hover,
a.link-view:hover {
  text-decoration: none;
}

a.link-view {
  color: #434343;
  display: block;
  text-align: right;
  padding-top: 16px;
  font-weight: 600;
}

/*
--------------------
3. Cards
--------------------
*/

/* -- 3 -- */

.card-wrapper{
  margin-bottom: 12px;
}

.col-third{
  padding-left: 8px;
  padding-right: 8px;
  height: auto;
  margin: 14px 0;
}

.card{
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  transition: all .25s ease-in-out;
  position: relative;
  height: 100%;
  max-width: 400px;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.15);
  overflow: hidden;
}

.card__content{
  display: flex;
  flex-direction: column;
  order: 2;
  padding: 10px 19px;
  border-top: 6px solid #852a59;
  background-color:  #ffffff;
  position: relative;
  height: 100%;
}

.card__content--news{
  padding-top: 16px;
}

.card__date{
  text-transform: uppercase;
  background-color: #852a59;
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
  position: absolute;
  top: -12px;
  left: 19px;
  padding: 2px 12px;
}

.card__title{
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 25px;
  font-weight: 600;
}

.card__title--news{
  padding-bottom: 6px;
}

.card__title--news a:after{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.card__copy{
  margin: 0 0 12px;
}

.body_text--home .card__items,
.body_text--inside .card__items{
  padding: 0;
  margin: 0;
}

.body_text--home .card__item-wrapper,
.body_text--inside .card__item-wrapper{
  margin-bottom: 12px;
  line-height: normal;
  padding: 0;
  background: none;
}

.card__copy-text p{
  display: inline;
  padding: 0 2px 0 0;
}

.body_text--home .card__item,
.body_text--inside .card__item{
  color: #434343;
  display: flex;
  text-decoration: none;
  align-items: center;
}

.card__item-text{
  max-width: 90%;
  padding-right: 18px;
}

.card__item-icon{
  height: 15px;
  width: 15px;
  display: inline-block;
}

.card__image-area{
  order: 1;
  height: 125px;
  width:100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50%;
}

a.link-view--card,
a.link-view--news {
    padding-top: 0;
}

a.link-view--card {
    display: inline-block;
}

@media screen and (min-width: 599px) {

  .card-wrapper{
      display: flex;
      flex-wrap: wrap;
      margin-left: -35px;
      padding: 0;
  }
  .col-third{
      width: 33.33%;
      padding: 0;
      box-sizing: border-box;
  }
  
  .card{
      margin-left: 35px;
      padding: 0;
      margin-right: 0;
      max-width: initial;
  }
}

/*
--------------------
4. Feature-Strip
--------------------
*/

/* -- 4 -- */

.strip {
	background-color: #7a6a58;
	overflow: hidden;
	padding: 33px 16px;
	width: 100%;
	margin-top: 30px;
	font-size: 16px;
}

.strip_lhs {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.strip_lhs * {
	color: #ffffff;
}
.strip_quote {
	font-size: 18px;
}
.strip_lhs p, .strip_lhs a {
  	line-height: normal;
}
.strip_lhs .cta {
  margin: 26px 0 10px 0;
  display: block;
}
.strip_lhs a {
text-decoration: underline;
color: #ffffff;
}
.strip_lhs a:hover {
  text-decoration: none;
}
.strip_rhs img{
	width: 100%;
	height: 100%;
}

.bold{
	font-weight: 600;
}

@media screen and (min-width: 600px) {
	.strip {
		display: flex;
		justify-content: space-between;
	}
	.strip_lhs {
		flex-basis: 48%;
	}
	.strip_lhs .cta {
	  	margin: 26px 0 0 0;
	}
	.strip_rhs {
		flex-basis: 48%;
	}
	.strip--reverse {
		flex-direction: row-reverse;
	}
}

/*
--------------------
5. Acknowledgement
--------------------
*/

/* -- 5 -- */

.acknowledgement{
  background-color: #f4f4f7;
}

.acknowledgement-content{
  color: #c14e00;
  line-height: 17.5px;
  font-weight: 600;
  text-align: center;
  padding: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*
--------------------
3. General
--------------------
*/

/* -- 3 -- */

#content_wrapper {
  background-image: none;
  background-color: #fff;
}

#content {
  padding-bottom: 0;
}

.top-padding{
  padding-top: 32px;
}